
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BG1_seg12.wav"]

crest: [2.19154644012, 1.53660953045, 1.87583804131, 1.71903634071, 1.38664758205, 1.91931092739, 2.01198911667, 1.55308556557, 1.97858941555, 1.26599299908, 2.16806793213, 1.25057089329, 1.30438148975, 1.53387212753, 1.51561570168, 2.20384287834, 1.97944056988, 4.25150537491, 2.57656908035, 1.31152570248, 1.46436429024, 1.09811246395, 1.39384412766, 1.82187104225, 4.18539047241, 1.61896705627, 1.48253083229, 1.86404955387, 1.57035899162, 1.48579239845, 1.94860708714, 1.58278596401, 1.42282891273, 1.31478786469, 1.8876863718, 1.30502784252]

mfcc_0: [-1017.78869629, -935.538513184, -952.868041992, -1107.24890137, -1114.48022461, -1110.90441895, -1105.80541992, -1111.77636719, -1088.54833984, -1103.27941895, -1073.38781738, -1083.10009766, -1069.28088379, -1030.29138184, -1098.08764648, -972.437744141, -851.169921875, -835.839050293, -725.71081543, -652.795349121, -558.905334473, -567.52532959, -639.716186523, -705.37713623, -988.994812012, -1084.14172363, -1098.75756836, -1068.68835449, -1017.29602051, -1011.09191895, -1043.82971191, -1036.8894043, -1039.3548584, -1041.08093262, -1055.93457031, -1081.47802734]

mfcc_1: [71.3860778809, 129.849502563, 69.2194290161, 37.9276275635, 27.7960929871, 33.2287330627, 35.0263595581, 34.8364448547, 51.4758262634, 37.2017593384, 58.4713592529, 38.1396064758, 49.758556366, 72.0933456421, 43.5481033325, 78.2133255005, 59.5844268799, 89.4233627319, 99.4417266846, 89.3340454102, 18.1232757568, 23.5185413361, 44.4853553772, 37.8905067444, 70.8994979858, 62.0744972229, 50.2130050659, 61.7393798828, 97.3767089844, 92.9954986572, 76.4290618896, 65.9031448364, 73.5747070312, 72.1895523071, 55.3169403076, 45.3532371521]

mfcc_10: [4.89687013626, -1.70462930202, -2.97964882851, 3.89249134064, 1.34196662903, 0.360394150019, 8.04166793823, 4.27710771561, -0.135067149997, 9.05674266815, 5.75290870667, 9.7256975174, 10.073720932, 2.41776609421, 0.279884934425, -5.92933225632, -13.9476661682, -8.51831150055, -23.5552883148, -21.0116672516, -17.0701255798, -14.2768106461, -10.0717868805, -19.0638141632, 13.8211526871, 9.17840194702, 7.13876008987, -1.44311821461, -5.53285932541, -11.1559495926, -0.660732805729, 6.30362224579, -5.38383388519, -5.03810358047, 8.09460163116, 15.3782377243]

mfcc_11: [18.0475101471, 18.4792957306, -3.89213109016, 3.08071565628, -2.90679168701, 1.27033483982, 1.01538586617, 4.66660499573, 6.86062908173, 11.3676433563, 12.8895778656, 18.7375164032, 12.9141721725, 4.875020504, -0.433081418276, -5.00466871262, 2.94237184525, 4.25904464722, 5.90041780472, 18.9087486267, -3.18689274788, -3.76464772224, -3.70281338692, 4.29155397415, 10.7305078506, 6.60267829895, 5.72584581375, -0.492189198732, 6.12086296082, -0.174937903881, 5.45882415771, 3.16315507889, 4.50281906128, -0.00253018457443, 3.50669050217, 10.1351318359]

mfcc_12: [-8.42589092255, -21.6892089844, -21.1511573792, 0.967499613762, -2.85615944862, -0.0493497848511, -6.33724164963, 4.3589515686, 4.2999997139, 3.81129932404, 3.67114162445, 5.04429483414, -0.158399194479, -5.35506343842, 0.427674800158, -9.75716304779, -2.31523752213, -18.1208705902, -6.88303279877, -21.2254505157, -7.34116315842, -0.700036346912, -2.74844574928, -17.2839317322, -3.11348986626, 3.01747703552, 4.45854091644, 0.174098551273, -0.587930798531, -4.70348978043, -5.56998538971, -7.38500881195, -1.6173813343, -2.12607717514, -5.14187526703, -7.72944545746]

mfcc_2: [10.5368375778, -0.345260858536, -4.44822692871, 24.1215934753, 16.3398113251, 22.5158138275, 15.5276422501, 27.564950943, 24.1440486908, 19.7945194244, 13.0388860703, -4.81244564056, -1.87358546257, -9.65154838562, 21.5426216125, -32.6055755615, -48.629650116, -19.8070659637, 9.55492973328, -30.9575462341, -58.9781036377, -75.0495681763, -74.113822937, -57.1172370911, 17.2449302673, 34.617893219, 36.8984031677, 17.1536369324, 18.3902568817, 17.5718841553, 15.1269845963, -7.61840724945, 4.52950429916, 3.00292038918, -7.60156011581, 2.67291736603]

mfcc_3: [-21.2045688629, -36.9589881897, 6.6422085762, 11.6183490753, 9.9361076355, 12.926566124, 3.16574430466, 18.4977359772, 13.7145090103, 15.4148960114, 7.77296113968, 12.2740507126, 8.6610622406, 12.6925725937, 12.6281089783, -23.2654876709, -40.7120780945, -36.825553894, 17.3954181671, -58.5516891479, -66.9609451294, -55.7141304016, -46.7157897949, -61.4164047241, -5.68411064148, 14.4042015076, 22.9063987732, 7.32606315613, 9.38096618652, 24.7710857391, 19.0073013306, 10.7490005493, 18.7841396332, 19.7956943512, 13.1977758408, 4.81736755371]

mfcc_4: [-22.4651451111, -32.4219856262, 5.27087259293, 4.97956514359, 9.26414299011, 3.89780688286, 1.94641661644, 9.87866401672, 9.03415679932, 8.47293567657, 9.99885082245, 21.2097263336, 12.0320129395, 20.4232368469, 12.2700481415, 13.662021637, -5.53784561157, -27.8324756622, -5.60404443741, -50.0350532532, -71.0894012451, -76.7383804321, -77.3780822754, -72.6778564453, 1.0267008543, 6.17500114441, 10.7887134552, 2.93492078781, -2.09849095345, -3.71414542198, 8.63965892792, 15.7992858887, 10.7363452911, 14.9756813049, 14.6652507782, 4.11731338501]

mfcc_5: [6.83272743225, -19.7125606537, 0.883921086788, 2.34315657616, 8.37010097504, -3.30690789223, 5.25659227371, 3.23322868347, 0.804705440998, -5.24393463135, -2.79426312447, -3.67456936836, -8.66984272003, -7.93449735641, 10.2404899597, 0.108837276697, -0.944164395332, -2.30056786537, -25.1765232086, -25.7076206207, 10.9363479614, 7.25961351395, 8.16551971436, 20.4327583313, 22.9007472992, 4.42299795151, 2.07334256172, -7.91204929352, -17.7686748505, -16.0665378571, -14.054526329, -10.349029541, -25.0066261292, -17.2851314545, -10.9334726334, -9.34713554382]

mfcc_6: [1.93609964848, -28.4310684204, -24.7506103516, 0.626920461655, 6.19848632812, -5.15014123917, 2.6988863945, -0.351514905691, -6.92094898224, -6.44441318512, -3.88920211792, -5.16489458084, -7.54198598862, -2.46263122559, 5.53327226639, -6.41317605972, -1.32552945614, -8.32632446289, -26.5171470642, -18.717716217, -6.32973051071, -8.54822063446, -7.11397743225, 4.86130237579, 15.5477323532, 6.7850818634, -0.646522223949, -13.2368011475, -12.6970911026, -6.40262317657, -7.1970000267, -13.582403183, -14.7423219681, -3.10210442543, 3.88639903069, 2.08750486374]

mfcc_7: [-5.26962471008, -14.9590215683, -6.52537679672, -0.332936406136, 6.41948366165, -1.84301173687, 0.601135492325, -0.714635372162, -3.23855018616, 2.82498931885, 10.5961780548, 11.845916748, 8.0256061554, 11.8828659058, 3.22165036201, 1.13154304028, 23.5476112366, 17.3128890991, -2.45179033279, -7.51898050308, 5.30386590958, 2.13100743294, -4.42815971375, -14.8230466843, -1.37319672108, 10.4355735779, 2.0229871273, -5.57022190094, -6.25096797943, -17.3468589783, 1.50953674316, 5.1334438324, 7.73029661179, 7.17362213135, 12.2166662216, 14.2789993286]

mfcc_8: [10.6844244003, 2.65086579323, 0.878281772137, 0.604067921638, 8.3581199646, 0.0284210834652, 2.92649054527, 0.965021014214, -1.03992068768, 4.39346790314, 8.10105705261, 3.63354802132, -2.37366223335, -9.06418609619, 4.68746137619, 8.5490732193, -22.5171737671, -16.0644664764, -25.0714740753, -41.7178268433, -47.3375205994, -45.2343444824, -29.551782608, -30.9414691925, 11.7823152542, 12.6465005875, 5.81346464157, 1.10593664646, -9.39001464844, -25.6259117126, -16.6965713501, -5.46254110336, -12.5821990967, -20.1572704315, -12.0591506958, 1.54939305782]

mfcc_9: [4.59978342056, -13.9041461945, -7.32230615616, 2.72900032997, 6.8886179924, -0.708573520184, 6.78571367264, 2.98226451874, -5.78939819336, 3.03437519073, -2.68592715263, -6.2887635231, -9.87504863739, -18.1374320984, 3.7647383213, 16.8543376923, 15.0014724731, -11.9492502213, -5.56738233566, -8.60708618164, 16.956609726, 14.1385240555, 11.6268568039, 10.1496105194, 18.6159305573, 11.9167356491, 7.57933998108, -1.46639823914, -17.8389892578, -25.7447605133, -23.0175437927, -10.460226059, -27.0390357971, -24.7976512909, -10.8425102234, 0.0409650318325]

rms: [0.00198775948957, 0.00717621902004, 0.00268539017998, 0.000327209359966, 0.000250703946222, 0.00027714119642, 0.000331094081048, 0.000291579926852, 0.000488912803121, 0.000344014319126, 0.00063377735205, 0.000448540697107, 0.000533013022505, 0.00108537252527, 0.000373121147277, 0.00197724322788, 0.00709139741957, 0.0435663424432, 0.0842451453209, 0.0788738876581, 0.172187849879, 0.128193035722, 0.0916979238391, 0.0482261553407, 0.00520459748805, 0.00073209987022, 0.00048912857892, 0.000712117995135, 0.00189654470887, 0.00248071388341, 0.0010568019934, 0.000867851660587, 0.00116188207176, 0.00106401473749, 0.000704089354258, 0.00045965591562]

spectralcentroid: [1900.21826172, 1334.33666992, 2043.46875, 1775.31555176, 1972.69165039, 1920.77600098, 2030.4161377, 1669.66870117, 1699.80505371, 2149.16455078, 1881.46032715, 2005.51025391, 1985.74475098, 1724.46582031, 1598.50671387, 1997.74487305, 2336.36230469, 1751.32446289, 1702.75720215, 1712.94677734, 2502.34448242, 2411.55200195, 2093.72412109, 2303.37084961, 1517.3458252, 1295.84082031, 1424.15673828, 1695.65344238, 1407.75744629, 1465.55078125, 1612.1817627, 2087.57836914, 1553.87084961, 1551.83666992, 1801.39624023, 1847.6550293]

spectralcontrast_0: [-0.904178857803, -0.831924557686, -0.792139708996, -0.898796200752, -0.901580691338, -0.922700941563, -0.888905882835, -0.883991241455, -0.886825978756, -0.891260504723, -0.902081370354, -0.868115842342, -0.901304244995, -0.829803168774, -0.880569040775, -0.893035411835, -0.886037230492, -0.787515699863, -0.786960542202, -0.805176615715, -0.892181098461, -0.88473957777, -0.902498722076, -0.856061935425, -0.825550734997, -0.850706338882, -0.8477678895, -0.902125895023, -0.824744820595, -0.756125986576, -0.833410918713, -0.8744571805, -0.810629427433, -0.806697905064, -0.847654223442, -0.88623470068]

spectralcontrast_1: [-0.884350776672, -0.803718268871, -0.804597854614, -0.873247385025, -0.894540131092, -0.905634343624, -0.870182693005, -0.878444373608, -0.887268424034, -0.871060431004, -0.886356055737, -0.897769451141, -0.889889240265, -0.858514130116, -0.856197476387, -0.881310403347, -0.885152935982, -0.800987780094, -0.569183647633, -0.536453425884, -0.570623159409, -0.619383752346, -0.690044760704, -0.701137781143, -0.839792728424, -0.852646708488, -0.898987412453, -0.856255114079, -0.811701238155, -0.791982352734, -0.860319435596, -0.864892482758, -0.818504571915, -0.851194441319, -0.870931088924, -0.885095179081]

spectralcontrast_10: [-11.5927505493, -10.7497940063, -10.2760925293, -12.7736701965, -12.36490345, -12.193356514, -12.394361496, -12.5187759399, -12.0460987091, -11.7548904419, -11.5601072311, -11.3224458694, -11.2020158768, -10.7504787445, -12.0832824707, -10.104722023, -8.68205547333, -9.18171691895, -7.84364557266, -7.918176651, -6.76929998398, -6.65689086914, -7.40859651566, -8.3199262619, -11.0191507339, -12.1795091629, -12.4074316025, -11.5643806458, -11.0346813202, -10.5270595551, -10.800447464, -10.7451629639, -10.7418022156, -10.6390037537, -10.77846241, -11.2663621902]

spectralcontrast_11: [-11.6430273056, -11.1518354416, -11.0110254288, -13.2058696747, -13.0381145477, -13.0163955688, -12.9233226776, -13.1806621552, -12.8144693375, -12.5622282028, -12.5423593521, -12.7539749146, -12.6964788437, -12.3535146713, -13.1390781403, -11.4102649689, -10.1372213364, -10.078710556, -9.04522418976, -8.42866706848, -7.2734375, -7.2698264122, -8.1268119812, -8.49706268311, -11.4934597015, -12.9183883667, -13.2106466293, -12.8506374359, -12.3286151886, -12.3882961273, -12.7042951584, -12.0544843674, -12.8840007782, -12.8146524429, -12.8829040527, -12.9254732132]

spectralcontrast_2: [-0.823137640953, -0.809815585613, -0.845292627811, -0.828842461109, -0.880983829498, -0.888853251934, -0.8122625947, -0.885841846466, -0.880270063877, -0.864543676376, -0.869349658489, -0.890795230865, -0.889734625816, -0.877018988132, -0.881077349186, -0.848899781704, -0.834441244602, -0.772204935551, -0.753277480602, -0.618129312992, -0.524643778801, -0.526670396328, -0.607466518879, -0.618327140808, -0.802222371101, -0.853160440922, -0.82568192482, -0.863489866257, -0.850730597973, -0.85311126709, -0.869692802429, -0.858262896538, -0.874025166035, -0.888540267944, -0.860911607742, -0.837103128433]

spectralcontrast_3: [-0.841044187546, -0.809452235699, -0.847649514675, -0.902670741081, -0.887959003448, -0.904232919216, -0.851526677608, -0.90453594923, -0.897658526897, -0.897949814796, -0.876327574253, -0.880242168903, -0.881970524788, -0.847222924232, -0.876446843147, -0.843928277493, -0.799622058868, -0.718681037426, -0.78824198246, -0.567892253399, -0.443292170763, -0.547382414341, -0.609994769096, -0.606659770012, -0.831781864166, -0.872579574585, -0.889772474766, -0.881686925888, -0.836818575859, -0.849500775337, -0.847397387028, -0.854837954044, -0.837330639362, -0.828174948692, -0.844768345356, -0.856706321239]

spectralcontrast_4: [-0.863593697548, -0.803804397583, -0.819332122803, -0.899893343449, -0.899260997772, -0.892325460911, -0.889315068722, -0.898947775364, -0.848726093769, -0.85835725069, -0.843800008297, -0.824303686619, -0.829588890076, -0.804767489433, -0.878520429134, -0.835400164127, -0.823254585266, -0.806797862053, -0.770116209984, -0.740939199924, -0.68815767765, -0.681470632553, -0.691184639931, -0.712526738644, -0.8689879179, -0.887856960297, -0.874366104603, -0.86890399456, -0.827406585217, -0.859398901463, -0.844995319843, -0.825431346893, -0.816787242889, -0.839912950993, -0.820700526237, -0.839855730534]

spectralcontrast_5: [-0.84482473135, -0.837848365307, -0.841241776943, -0.901267170906, -0.886803388596, -0.884432375431, -0.861419022083, -0.891575932503, -0.870881855488, -0.87934833765, -0.880197763443, -0.875373661518, -0.86218559742, -0.866796553135, -0.890074670315, -0.844997167587, -0.784743726254, -0.809382617474, -0.773689329624, -0.729828953743, -0.621942698956, -0.658094465733, -0.707150518894, -0.72770190239, -0.858759045601, -0.893617868423, -0.88667267561, -0.859135329723, -0.839047014713, -0.841413617134, -0.853450775146, -0.85413813591, -0.846115291119, -0.86570161581, -0.862315833569, -0.875802218914]

spectralcontrast_6: [-9.05633735657, -9.12646579742, -8.95316505432, -10.1180295944, -9.82355117798, -9.82101535797, -10.0265302658, -9.73165798187, -9.55219268799, -9.69045829773, -9.28944015503, -9.97151660919, -9.9852142334, -9.09729576111, -9.58461475372, -8.9579782486, -8.74687385559, -8.34690761566, -6.55454969406, -7.93226480484, -7.73677158356, -8.1068315506, -8.28415870667, -8.90143966675, -8.2447681427, -9.04701423645, -9.47857284546, -9.5262556076, -8.9911441803, -9.58335876465, -9.39280891418, -9.26609706879, -9.3158788681, -9.30203437805, -9.69879722595, -9.77401447296]

spectralcontrast_7: [-9.33840274811, -7.25656986237, -8.66154575348, -10.7158470154, -11.1150398254, -10.291768074, -10.7456045151, -10.4330224991, -9.62757301331, -10.3308315277, -9.937707901, -10.2638425827, -9.95515441895, -9.48696899414, -10.5958557129, -9.15256500244, -8.28762149811, -7.4694070816, -5.84631299973, -5.75207901001, -6.74156522751, -6.28132486343, -6.7682352066, -7.66284513474, -9.49470043182, -10.1884040833, -9.8347158432, -9.52776908875, -8.34669780731, -8.40527629852, -8.9267988205, -9.51576042175, -9.06509113312, -9.11180210114, -9.78175830841, -10.2540836334]

spectralcontrast_8: [-9.0609664917, -7.35280370712, -9.03949546814, -11.603471756, -11.0554332733, -10.982711792, -11.3868160248, -11.2789125443, -10.7840261459, -11.0848035812, -10.4887981415, -10.8865919113, -10.4010639191, -9.89118289948, -10.8081550598, -8.66108131409, -7.45151424408, -6.96492385864, -6.99192762375, -5.61311864853, -5.47630691528, -5.53668212891, -5.81273269653, -6.54268503189, -9.45768356323, -10.4407987595, -11.3179683685, -10.2218475342, -9.39482975006, -9.99499130249, -10.1184558868, -10.1244297028, -10.065164566, -10.1334009171, -10.3282146454, -10.4311408997]

spectralcontrast_9: [-9.80944538116, -9.07650184631, -9.37088108063, -11.6228713989, -11.6717586517, -11.7989225388, -11.5216474533, -11.8589372635, -11.1290969849, -11.4417572021, -11.1167173386, -10.9045600891, -10.70952034, -10.2118253708, -11.3034210205, -8.75931930542, -7.60774040222, -8.0407075882, -7.72723245621, -6.53826761246, -5.64792394638, -5.2040104866, -5.69663000107, -6.61353302002, -9.69998550415, -11.4866714478, -12.0221595764, -11.0236310959, -10.419421196, -10.4374275208, -10.7379846573, -10.3444252014, -10.9407577515, -10.8781633377, -10.5780906677, -11.0396499634]

spectralflux: [1640.31628418, 1277.17382812, 2100.18920898, 1231.88415527, 1764.70593262, 1590.57971191, 2196.59741211, 995.85925293, 1383.74291992, 2467.39135742, 2091.78759766, 2333.33325195, 2373.9128418, 2083.85083008, 1277.59191895, 1965.2175293, 2597.82617188, 1335.40356445, 1434.7824707, 1298.13684082, 3498.85620117, 3387.6809082, 1972.82617188, 2383.39892578, 824.016540527, 547.31463623, 695.65222168, 1657.00488281, 913.043395996, 959.866271973, 1855.0723877, 2404.89111328, 2053.70849609, 2126.48217773, 2448.24023438, 2361.55615234]

spectralrolloff: [1640.31628418, 1277.17382812, 2100.18920898, 1231.88415527, 1764.70593262, 1590.57971191, 2196.59741211, 995.85925293, 1383.74291992, 2467.39135742, 2091.78759766, 2333.33325195, 2373.9128418, 2083.85083008, 1277.59191895, 1965.2175293, 2597.82617188, 1335.40356445, 1434.7824707, 1298.13684082, 3498.85620117, 3387.6809082, 1972.82617188, 2383.39892578, 824.016540527, 547.31463623, 695.65222168, 1657.00488281, 913.043395996, 959.866271973, 1855.0723877, 2404.89111328, 2053.70849609, 2126.48217773, 2448.24023438, 2361.55615234]

zcr: [0.104743093252, 0.0698029845953, 0.154359638691, 0.0649154633284, 0.112691819668, 0.100543476641, 0.134451776743, 0.0859213173389, 0.107396028936, 0.145210593939, 0.105072461069, 0.169610500336, 0.157336980104, 0.143924683332, 0.0796404629946, 0.170543476939, 0.179177999496, 0.113354027271, 0.0665760934353, 0.109989657998, 0.177774608135, 0.186933875084, 0.117866851389, 0.159584984183, 0.0883152112365, 0.0516304336488, 0.0673076957464, 0.0721618384123, 0.0706521719694, 0.0618729144335, 0.120108693838, 0.173573374748, 0.0919117555022, 0.0953557267785, 0.186917707324, 0.157894730568]
